/*  游客登录   */
.layer06 {

}
/*  导航栏  */
.nav {
    color: #666;
    text-align: left;
    padding: 3.8% 0 2.2% 5%;
}
.nav a {
    font-size: 15px;
    line-height: 15px;
    color: #666;
    text-decoration: none;
}
.nav a:hover {
    font-size: 15px;
    line-height: 15px;
    color: #666;
    text-decoration: underline;
}
.ykdl-wrapper {
    background: url(../images/hdjls/ykdl_bg.png) center top no-repeat;
    height: 788px;
    margin-bottom: 3.3%;
    border-radius: 8px;
}
.ykdl-content {
    width: 32.1%;
    margin: 0 auto;
    text-align: center;
}
.ykdl-title {
    padding: 18.5% 0 16.5% 0;
    text-align: center;
}
.phone-input-box {
    width: 100%;
    border: 1px solid #c8c8c8;
    border-radius: 8px;
    padding: 4.8% 3.5%;
    box-shadow: 0 0 10px #c8c8c8;
    margin: 0 auto;
}
.phone-icon {
    width: 18px;
    height: 20px;
    background: url(../images/hdjls/phone.png) no-repeat 0 0;
    float: left;
    margin-right: 3.5%;
}
.phone-input {
    font-size: 18px;
    color: #333;
    float: left;
    height: 20px;
    padding-top: 0.8%;
}
.capture-input-box {
    width: 59%;
    border: 1px solid #a9a9a9;
    border-radius: 8px;
    padding: 4.8% 3.5%;
    box-shadow: 0 0 10px #a9a9a9;
    margin-top: 8.5%;
}
.capture-icon {
    width: 19px;
    height: 21px;
    background: url(../images/hdjls/capture.png) no-repeat 0 0;
    float: left;
    margin-right: 4.6%;
}
.capture-input {
    width: 85%;
    font-size: 18px;
    color: #333;
}
.capture-button {
    width: 32.6%;
    margin-top: 8.5%;
}
.capture-button button {
    width: 100%;
    height: 60px;
    background: #7ac1ff;
    outline: none;
    border: none;
    color: #fff;
    box-shadow: 0 0 10px #c8c8c8;
    border-radius: 10px;
    font-size: 18px;
}
.login-button {
    width: 100%;
    margin-top: 12.5%;
}
.login-button button {
    padding: 4.7% 38.5%;
    width: 100%;
    background: #1184e7;
    outline: none;
    border: none;
    color: #fff;
    box-shadow: 0 0 20px #c8c8c8;
    border-radius: 7px;
    font-size: 18px;
}

/*   领导信箱页面   */
.ldxx-wrapper {
    background: #ffffff;
    box-shadow: 0 0 20px #999;
    margin-bottom: 2%;
    border-radius: 8px;
}

.ldxx-yhxz {
    margin: 0 auto;
    text-align: center;
    font-size: 31px;
    color: #1a1a1a;
    line-height: 60px;
    padding: 0 0 1% 0;
}
.ldxx-content-wrapper {
    text-align: center;
    line-height: 33px;
    width: 76.8%;
    margin: 0 auto;
    color: #333;
    padding-bottom: 2.1%;
}
.ldxx-content-wrapper p {
    text-indent: 0;
    text-align: left;
    font-size: 16px;
    line-height: 34px;
    color: #333;
}
.ldxx-content-title {
    font-weight: bold;
    text-align: left;
    text-indent: 0;
    font-size: 16px;
    line-height: 34px;
    color: #333;
}
.accept-wrapper {
    text-align: center;
    width: 76.8%;
    margin: 1.6% auto;
}

.accept-wrapper input[type="checkbox"] {
    width: 21px;
    height: 21px;
    border: 1px solid #aaaaaa;
    border-radius: 0;
    cursor: pointer;
    background-color: #dcdcdc;
}

.accept-text {
    margin-top: 0.2%;
    margin-left: 1.4%;
    font-size: 16px;
    color: #333;
    font-weight: bold;
}
.accept-button {
    text-align: right;
    width: 100%;
    color: #fff;
    margin: 1.5% 0 3% 0;
    padding: 0 7.6% 3.8% 0;
}
.accept-button button {
    background: #1184e7;
    color: #fff;
    font-size: 20px;
    width: 34.5%;
    padding: 1.5% 8% 1.5% 8%;
    border: none;
    outline: none;
    border-radius: 8px;
}

/*  登陆成功  */
.dlcg-wrapper {
    background: url(../images/hdjls/dlcg.png) center top no-repeat;
    height: 513px;
}
.dlcg-title {
    padding: 16.5% 0 16.3% 0;
    text-align: center;
}
.dlcg-nav {
    width: 95%;
    margin: 0 auto;
	padding-bottom: 5%;
}
.dlcg-nav ul li {
    float: left;
    width: 31.25%;
    margin-right: 3.1%;
    box-shadow: 0 0 10px #999;
}
.dlcg-nav ul li img {
    width: 100%;
}
.dlcg-nav ul li:last-of-type {
    margin-right: 0;
}

/*   我要咨询页面    */
.wyzx-wrapper {
    margin-bottom: 5%;
    padding-bottom: 5.8%;
}
.label-wrapper {
    margin-left: 6.6%;
    padding: 1.6% 0;
}
.label-wrapper:first-of-type {
    padding: 3.2% 0 1.6% 0;
}
.label-wrapper label {
    font-size: 20px;
    margin-top: 1%;
}
.label-wrapper.label-email {
    padding-left: 16px;
}
.label-wrapper label span {
    color: red;
}
.label-wrapper input {
    width: 54%;
    border: 1px solid #ccc;
    margin-left: 2.6%;
    font-size: 16px;
    padding: 1.3%;
    border-radius: 8px;
    color: #333;
}
.label-email input {
    margin-left: 4.3%;
    width: 55%;
}
.label-number input {
    margin-left: 0.86%;
}
.label-title input {
    width: 77.7%;
    margin-left: 6.18%;
}
.label-content label {
    float: left;
}
.wyzx-content-textarea {
    width: 77.7%;
    border: 1px solid #ccc;
    font-family: Microsoft YaHei;
    margin-left: 6.6%;
    font-size: 16px;
    padding: 1.3%;
    border-radius: 8px;
    color: #333;
    resize: none;
    outline: none;
    float: left;
    line-height: 25px;
}
.label-isopen input {
    width: 9.5%;
    font-size: 18px;
    line-height: 24px;
    padding: 0.55% 1.3%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    text-align: center;
    color: #000;
    cursor: pointer;
}
.label-isopen input:nth-of-type(2) {
    margin-left: -6px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.label-isopen input.act {
    background: #1184e7;
    color: #fff;
}
.button-wrapper {
    width: 100%;
    text-align: center;
    margin-top: 1.6%;
}
.button-queding {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 6.1%;
    background-color: #1184e7;
    color: #fff;
    white-space: nowrap;
    font-size: 22px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}
.button-queding:nth-of-type(2) {
    margin-left: 4.3%;
    background-color: #67b4f6;
}
/*   我的留言查询   */
.lycx-wrapper {
    background: #ffffff;
    box-shadow: 0 0 20px #999;
    margin-bottom: 2%;
    border-radius: 8px;
}
.wdlycx-title {
    width: 100%;
    text-align: center;
    padding: 2.6% 0 4.5% 0;
}
.user-info-wrapper {
    padding-left: 2.2%;
}
.user-info {
    width: 15%;
}
.info-text {
    font-size: 22px;
    color: #333;
    line-height: 35px;
    margin-left: 11%;
}
.user-name {
    margin-left: 2%;
    width: 10%;
    line-height: 38px;
    color: #666;
    font-size: 16px;
}
.user-name img {
    margin-top: 11.3%;
    margin-right: 12.3%;
}
.info-name {
    margin-top: 0.5%;
}
.user-phone {
    width: 15%;
    margin-left: 2%;
    line-height: 38px;
    color: #666;
    font-size: 16px;
}
.user-phone img {
    margin-top: 7.4%;
    margin-right: 6.1%;
}
.user-card {
    width: 20%;
    margin-left: 2%;
    line-height: 38px;
    color: #666;
    font-size: 16px;
}
.user-card img {
    margin-top: 5.4%;
    margin-right: 6.1%;
}
.wenyuda-wrapper {
    margin-top: 1%;
}
.wenyuda {
    width: 100%;
    padding: 2% 2.5%;
    background-image: linear-gradient(to bottom, #f4f4f4, #ffffff);
    margin-bottom: 2%;
}
.wenyuda-date {
    background-image: linear-gradient(to right bottom, #2b79c5, #78b8f6);
    width: 5.6%;
    padding: 1%;
    border-radius: 8px;
    color: #fff;
    line-height: 20px;
    margin-right: 2.5%;
}
.title-wrapper {
    width: 6.6%;
    margin-right: 1.2%;
}
.neirong-title {
    margin-top: 32%;
}
.content-wrapper {
    width: 32.5%;
    padding-right: 2.6%;
    border-right: 1px solid #d2d2d2;
}
.title-content {
    line-height: 22px;
    /*overflow: hidden;*/
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
    color: #333;
}
.wenyuda-content {
    margin-top: 6%;
    line-height: 32px;
    color: #333;
}
.title-huifu {
    width: 7.5%;
    margin-left: 4.1%;
    margin-right: 1.2%;
}
.da-content {
    width: 38.8%;
    line-height: 32px;
    margin-top: -0.5%;
    color: #333;
}
/* 留言回复为空样式 */
.empty-lyhf {
    text-align: center;
    font-size: 16px;
    color: #333;
    padding-bottom: 3%;
}
/*    新版互动交流    */
.hdjl-wrapper {
    margin-bottom: 4.4%;
}
.ldxx-content {
    float: left;
    width: 64.2%;
    padding-top: 6.3%;
    text-align: center;
    padding-bottom: 2.8%;
    box-shadow: 0 0 20px #999;
    border-radius: 6px;
    background: #fff;
}
.lxtj-wrapper {
    width: 100%;
    text-align: center;
    color: #acacac;
    font-size: 17px;
    margin-top: 4.5%;
}
.lxtj-wrapper span.lxtj {
    color: #5f5f5f;
}
.lxtj-wrapper span.number {
    color: #eb2e2e;
}
.tsdz-wrapper {
    float: right;
    width: 32.1%;
    background: transparent;
}
.tsdz-wrapper a:first-of-type img {
    margin-bottom: 12.5%;
}
.lyhf-wrapper {
    box-shadow: 0 0 20px #999;
    width: 100%;
    margin-bottom: 3.8%;
    background: #fff;
    padding-bottom: 0.4%;
}
.lyhf-title {
    width: 8.5%;
    margin-left: 2.4%;
    padding-top: 0.6%;
    text-align: center;
    padding-bottom: 0.5%;
    border-bottom: 4px solid #3582c4;
    position: relative;
}
.lyhf-title a {
    font-size: 24px;
    line-height: 36px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
}
.lyhf-title a:hover {
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
    color: #333;
    text-decoration: underline;
}
.line1 {
    border-bottom: 1px solid #d4d4d4;
    margin-top: -0.1%;
    margin-left: 2.4%;
    width: 27%;
}
.lyhf-table {
    width: 95.7%;
    margin: 2% auto;
    background: #fff;
    border: 1px solid #f1f1f1;
    table-layout: fixed;
}
.lyhf-table thead {
    background: #f1f1f1;
    font-size: 22px;
    color: #3582c4;
    text-align: center;

}
.lyhf-table thead tr th {
    padding: 2.6% 0;
    text-align: center;
    border-right: 1px solid #fff;
}

.xjbt {
    width: 32.22%;
}
.hfnr {
    width: 32.22%;
}
.hfsj {
    width: 16.7%;
}
.bjzt {
    width: 19.86%;
}
.lyhf-table tbody {
    font-size: 17px;
    text-align: center;
    color: #000;
}
.lyhf-table tbody tr td {
    padding: 1.2% 10px;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    text-align: center;
    line-height: 25px;
}
.lyhf-table tbody tr td>a {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration: none;
    color: #000;
    width: 100%;
}

.lyhf-table tbody tr td a:hover {
    color: #000;
    text-decoration: underline;
}
.lyhf-table tbody tr td span {
    display: inline-block;
}
.lyhf-table tbody tr td span.hfnr-content {
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 86%;
    line-height: 25px;
    float: left;
}
.lyhf-table tbody tr td span a {
    font-size: 16px;
    display: inline-block;
    color: #8a8a8a;
    text-decoration: none;
}
.lyhf-table tbody tr td span a:hover {
    font-size: 16px;
    display: inline-block;
    color: #8a8a8a;
    text-decoration: underline;
}
/* 领导信箱回复列表 */
.bjqk-title {
    text-align: center;
    margin-bottom: 3.5%;
}
.lyhf-content {
    width: 91%;
    margin: 0 auto;
}
.lyhf-content-table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

.lyhf-content tr th, .lyhf-content tr td {
    text-align: center;
    border: 1px solid #d9d9d9;
    padding: 15px;
}
.lyhf-content tr th {
    background: #f1f1f1;
    border: 1px solid #fff;
    font-size: 20px;
    color: #1184e7;
}
.xh {width: 8.5%;}

.bt {width: 43%;}
.ss {width: 14%;}
.sj {width: 16%;}
.bjzt {width: 18.5%;}
.lyhf-content-table tr td:nth-of-type(1), .table tr td:nth-of-type(2) {
    color: #000;
}
.lyhf-content-table tr td:nth-of-type(2) {
    text-align: left;
    line-height: 21px;
    padding: 20px 15px 15px 25px;
}
.lyhf-content-table tr td:nth-of-type(2) a {
    overflow: hidden;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    text-overflow: ellipsis;
    text-decoration: none;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    color: #424242;
    word-break: break-all;
    -webkit-box-orient: vertical;
}
.lyhf-content-table tr td:nth-of-type(2) a:hover {color: #000;text-decoration: underline;}
.lyhf-content-table tr td:nth-of-type(3) {color: #000;}
.lyhf-content-table tr td:nth-of-type(4) {color: #414040;}
.lyhf-content-table tr td:nth-of-type(5) {color: #0e0e0e;font-weight: bold;}
.page {text-align: center;margin-top: 2%;padding-bottom: 2%;}
.hflb-wrapper {
    padding-bottom: 3%;
}

